[Desktop Entry]
Type=Application
Exec=/home/thinclient/.wp/sysinfo4wp.sh /home/thinclient/.wp/hg.png
Hidden=false
X-MATE-Autostart-enabled=true
Name[de_DE]=Hintergrundbild
Name=Hintergrundbild
Comment[de_DE]=Hintergrundbild erzeugen
Comment=Hintergrundbild erzeugen
